<HTML>
<HEAD>
    <TITLE> Ceci est un formulaire </TITLE>

</HEAD>

<BODY>

<center> <B> <CENTER> <H2> Formulaire </H2> </CENTER> </B>
<font color="white" <FORM ACTION="Nomduprogrammequivatraiterlesdonnes.php" METHOD="POST" NAME="Form1">
    <TABLE BORDER="0">
        <TR>
            <TD>Entrer votre nom </TD>
            <TD> <INPUT TYPE="TEXT"   NAME="Nom" SIZE="50" MAXLENGTH="20 "> </TD>
        </TR>
        <TR>
            <TD>  Entrer votre prenom  </TD>
            <TD> <INPUT TYPE="TEXT"   NAME="Prenom" SIZE="50" MAXLENGTH="20 "> </TD>
        </TR>
        <TR>
            <TD>Entrer votre adresse mail</TD>
            <TD> <INPUT TYPE="TEXT"   NAME="Nom" SIZE="50" MAXLENGTH="20 "> </TD>
        </TR>
        <TR>
            <TD> Aimez vous les animes ? </TD>
            <TD> <INPUT TYPE="RADIO" NAME="B1" > OUI   <INPUT TYPE="RADIO" NAME="B2" > NON   </TD>
        </TR>
        <TR>
            <TD> Etês vous un robots </TD>
            <TD> <INPUT TYPE="Radio" NAME="C1" > Oui <BR>
                <INPUT TYPE="Radio" NAME="C2"> Non <BR>
            </TD>
        </TR>
        <TR>
            <TD> Quel est votre sexe ? </TD>
            <TD> <SELECT MULTIPLE  SIZE = 3 >
                <OPTION> Homme
                <OPTION> Femmme
                <OPTION> Autre
            </SELECT>
            </TD>
        </TR>
        <TR>
            <TD> Quelle anime préféré ? </TD>
            <TD> <SELECT>
                <OPTION> My hero academia
                <OPTION> One Piece
                <OPTION> JoJos Bizarre Adventure
                <OPTION> Demon Slayer
                <option> Shingeki no Kyojin
            </SELECT>
            </TD>
        </TR>
        <TR>
            <TD> Pour est ce votre anime préféré </TD>
            <TD> <TEXTAREA COLS = "50" ROWS = "12"> </TEXTAREA> </TD>
        </TR>
        <TR>
            <TD> <INPUT TYPE="RESET" NAME="Bouton1" VALUE="ANNULER"> </TD>
            <TD> <INPUT TYPE="SUBMIT"  VALUE=" ENVOYER"  > </TD>
        </TR>

</FORM>
</center>
</BODY>
</HTML>